module "media-library" {
  source = "./service"

  name         = "media-library"
  image        = "caddy"
  args         = ["caddy", "file-server", "--root", "/mnt/media", "--browse"]
  ingress      = true
  service_port = 80
  use_wesher   = var.use_wesher

  host_volumes = [
    {
      name      = "media-read"
      dest      = "/mnt/media"
      read_only = true
    },
  ]
}
