variable "nomad_address" {
  type    = string
  default = "http://n1.thefij:4646"
}

variable "base_hostname" {
  type        = string
  description = "Base hostname to serve content from"
  default     = "thefij.rocks"
}

variable "nomad_secret_id" {
  type        = string
  description = "Secret ID for ACL bootstrapped Nomad"
  sensitive   = true
  default     = ""
}

variable "use_wesher" {
  type        = bool
  description = "Indicates whether or not services should expose themselves on the wesher network"
  default     = true
}
